/*====================================+=====================================+
! File CDlgAbout.cpp                  ! Copyright (C) 2016-2020 Remi PASCAL !
+-------------------------------------+-------------------------------------+
! This file is part of matelefree.                                          !
! It is free software: you can redistribute it and/or modify it under the   !
! terms of the GNU General Public License as published by the Free Software !
! Foundation, either version 3 of the License, or any later version.        !
! This application is distributed in the hope that it will be useful, but   !
! WITHOUT ANY WARRANTY; without even the implied warranty of                !
! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General !
! Public License for more details.                                          !
! You should have received a copy of the GNU General Public License along   !
! with this application. If not, see <http://www.gnu.org/licenses/>.        !
+==========================================================================*/



/*-------------------------------------------------------------------------*/
#include "CDlgAbout.h"
/*-------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------*/
void CDlgAbout::fill_credits()
{
   /*----------------------------------------------------------------------*/
   add_credit_url( "Videolan", "www.videolan.org" ) ;
   add_credit_wx() ;
   add_credit_libcurl() ;
   add_credit_tango() ;
   add_credit_url( "Kodi Live", "kodilive.eu" ) ;
   add_credit_url( "Catch-up TV and More",
                   "github.com/Catch-up-TV-and-More"
                 ) ;
   /*----------------------------------------------------------------------*/
   add_credit( "Gilles" ) ;
   add_credit( wxString::FromUTF8( u8"Ren\u00e9" ) ) ;
   /*----------------------------------------------------------------------*/
}

/*-------------------------------------------------------------------------*/



/*==========================================================================+
!                        End of file CDlgAbout.cpp                          !
+==========================================================================*/
